/* Footer styles */
.footer-text {
    text-align: center;
    font-weight: normal;
    font-size: 11px;
    color: #ffffff;
}

.footer-text a {
    font-weight: 700;
    text-decoration: none;
		border-bottom: solid 0.075rem #fff;
}

.footer-link {
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}

